SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Notices
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:default-collation

fn:default-collation() → string

Function signature

Result | xs:string

Returns the name of the default collation. If no collation has been set explicitly this will be the URI of the Unicode codepoint collation.

XPath 2.0 Specification

Next